//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2023.02.04 at 11:26:18 PM CET 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "https://www.serviszaradsapatentima.rs",
        elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED,
        xmlns = {@javax.xml.bind.annotation.XmlNs(prefix="szrsp", namespaceURI = "https://www.serviszaradsapatentima.rs"),
                @javax.xml.bind.annotation.XmlNs(prefix="xs", namespaceURI = "https//www.w3.org/2001/XMLSchema")
        }
)
package com.zakon.intelektualnasvojina.model.p1Obrazac;
